#clear {
	clear: both;
	display: block;
}
img {
	border:0;
}
#footer{
	background-image: url('../img/footer_bg.gif');
	background-repeat: repeat-x;
}
.footer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	width: 760px;
	margin: 0 auto;
	text-align:left;
	padding-top: 35px;
}
#footer a:link, #footer a:visited, #footer a:active{
	color: #6A93C1;
	text-decoration: none;
}
#footer a:hover{
	color: #6A93C1;
	text-decoration: underline;
}
h1{
	color: #6A93C1;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	margin-top: 8px;
	margin-bottom: 0px;
}
h2{
	color: #666666; 
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	margin-top: 8px;
	margin-bottom: 0px;
}
h3{
	color: #F57C2C;
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	margin-top: 8px;
	margin-bottom: 0px;
}
.font1{
	color: #6A93C1;
	font-size: 12px;
	font-weight: normal;
}
.conditions1{
	font-size: 10px;
	color: #999999;
}
#reg li{
	list-style-type:none;
	list-style-image:url('../img/bullet1.gif');
}
form{

}
.formtxtarea{
	width: 100%;
	border: 1px solid #cccccc;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
.formtxt{
	width: 100%;
	border: 1px solid #cccccc;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
/*
     FILE ARCHIVED ON 23:59:04 Jul 18, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:55:35 Feb 16, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/